Subject: Re: bug#56421: [PATCH] Make mouse-2 respect delete-selection mode

From: Juri Linkov <[email-masked]>
Date: Thu, 07 Jul 2022 09:23:31 +0300

>>>> If you think we should be consistent, then I'd rather drop the patch
>>>> than add yet another defcustom.  It isn't hard to copy those lines to my
>>>> config anyway.
>>>
>>> Let's see if anyone else has an opinion here.
>>
>> This should be the right thing to do, some time ago
>> we already discussed this because I had these uncommitted lines:
>
> It is really convenient to follow up with a mouse-2 after a multi-click
> mouse-1 to replace the region IMO.  No need to take your hands off the
> mouse.

Do you have additional customization that allows you to achieve this
convenient behavior?  Such as setting select-active-regions to nil.